Application: gvSIG desktop - gvSIG bugs #2473
Generar distros de 64bits
04/01/2014 02:38 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Application

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Generar distros de 64 bits de gvSIG

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2489: New add-on for raster Closed 04/09/2014

History

#1 - 04/07/2014 11:47 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#2 - 04/07/2014 04:44 PM - Ignacio Brodin
- Status changed from New to In progress

#3 - 04/11/2014 08:03 AM - Ignacio Brodin
- Status changed from In progress to Fixed

#4 - 04/11/2014 04:11 PM - Joaquin del Cerro Murciano
En el ticket #2489 estaban los paquetes para linux, pero no los de windows.

No se si es que se te ha pasado anadirlos al ticket o faltan por hacer.

#5 - 04/11/2014 05:10 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to New

Hay un problema con el plugin "org.gvsig.raster.mainplugin".

Existe por ejemplo esto:

gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.1-10-final-lin-x86-j1_5.gvspkg

Que dice que es de arquitectura "x86", y no hay version para "x86_64", con lo que no se incluye en la distribucion de 64bits y luego no va nada de

raster.

#6 - 04/14/2014 03:55 PM - Ignacio Brodin
Para Windows no hemos hablado nada de momento. Subo el mainplugin de 64 y creo un ticket de tipo add-on para ello.

#7 - 04/14/2014 03:56 PM - Ignacio Brodin
- Status changed from New to Fixed

#8 - 07/16/2014 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
